[SciPy-user] [Scipy & Python 2.4] Naive question

David M. Cooke cookedm at physics.mcmaster.ca
Fri Mar 18 15:42:18 CST 2005

Razafindrakoto Jean Claude <JeanClaude.Razafindrakoto at axa-cessions.com> writes:

> Is there any release of Scipy working with Python 2.4 ?

Current CVS works fine for me.

|David M. Cooke                      http://arbutus.physics.mcmaster.ca/dmc/
|cookedm at physics.mcmaster.ca

More information about the SciPy-user mailing list